/* body {
    margin: 0 auto;
    overflow-x: hidden;
    background: url(img/background_01.jpg);
    background-color: #f3f3f9;
    background-size: cover;
    background-attachment: fixed;
    background-position: top center;
    background-repeat: no-repeat;
}

@media (max-width: 989px) {
    .vv-m-2 .wNavbar {
        background: #efeef4 !important;
    }

    .vv-a-3 .text {
        font-size: 2em !important;
    }

    .vv-a-3 .text1 {
        font-size: 1.2em !important;
    }

    .vv-a-3 .more {
        margin-left: 29% !important;
    }

    .vv-a-5 .text {
        font-size: 0.9em !important;
    }

}

@media (max-width: 768px) {

    .wCol,
    .wCol1,
    .wCol2,
    .wCol3,
    .wCol4,
    .wCol5,
    .wCol6,
    .wCol7,
    .wCol8,
    .wCol9,
    .wCol10,
    .wCol11 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .vv-p-7 .img {
        text-align: center;
    }
    .vv-a-5 .block-2 {
        padding: 0 2.2em !important;
    }
    .vv-p-9 .text1 {
        text-align: center !important;
    }
    .vv-p-9 .price{
        left: 8px !important;
    }
    .vv-p-9 .block-1 {
        text-align: left !important;
        transition: box-shadow .3s !important;
        position: relative !important;
        margin-bottom: 2rem !important;
        background: #fff !important;
        border: 1px double #dad9d9 !important;
        margin: 0px 0px 0px 0px !important;
        padding: 17px 0px 0px 0px !important;
    }
} */


/*b1*/
.vv-l-1 {
    width: 212px;
    top: 15px;
}

.vv-l-1 .block-1 {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    line-height: 16px;
}

.vv-l-1 .text {
    font-family: 'Lato', sans-serif;
    font-size: 1.3em;
    color: #000000;
    font-weight: 600;

}

.vv-l-1 .text1 {
    font-size: 0.9em;
    font-weight: 600;
}

.vv-l-1 .img {
    display: inline-block;
}

.vv-l-1 img {
    display: inline-block;
}

.vv-l-1 .block {
    display: inline-block;
    width: 100%;
    padding: 4px;
    text-align: center;
}
/*end b1*/


/*b2*/
.vv-m-2 {
    width: 550px;
    height: 50px;
}

/* .vv-m-2.menuElement {
    right: 0px;
    top: 35px;
    font-size: 1.1em;
    font-weight: bold;
    font-family: 'Raleway', sans-serif;
    color: #000000;
} */

.vv-m-2 .wDropdown-menu {
    position: absolute;
    min-width: 270px;
    top: 100%;
    left: 0;
    z-index: 15;
    display: none;
    padding: 1em;
}

.vv-m-2 .wDropdown-menu .mLevel3 ul>li>a {
    padding: 0.2em 2em 0.25em 2em;
}

.vv-m-2 .wDropdown-menu .mLevel3 ul>li>a {
    display: inline-flex;
    width: 100%;
}

.vv-m-2 .wDropdown-menu>li>a {
    display: block;
    padding: 0.5em 0.5em;
    clear: both;
    white-space: nowrap;
    color: #fff;
}

.vv-m-2 .wNavbar>li>a {
    padding: 1em 1em;
    display: inline-flex;
    /* color: rgb(255, 255, 255)255, 246, 246; */
    font-size: 1.1em;
    font-weight: bold;
    font-family: 'Raleway', sans-serif;
    color: #000000;
}

.vv-m-2 .wNavbar>li>a:hover,.vv-m-2 .wNavbar .dropdown .wDropdown-menu li>a:hover {
    color: #508d96;
    opacity: 1;
}


.vv-m-2 .bg-block {
    /* background: rgba(4, 4, 4, 0.75); */
}

.vv-m-2 .wToggle .icon-bar span {
    width: 30px;
    height: 3px;
    border-radius: 10px;
    transition: .5s ease-in-out;
    background: rgb(0, 0, 0);
}

@media (max-width: 989px){
    #siteContainer .vv-m-2 .wNavbar {
        background: #efeef4;
    }
}

/*end b2*/

/*b3*/
.vv-a-3 {
    width: inherit;
    height: 230px;
}

.vv-a-3 .block {
    padding: 16px;
}

.vv-a-3 .text {
    font-size: 2.5em;
    text-align: center;
    color: #000000;
    font-weight: bold;
    font-family: 'Lato', sans-serif;
}

.vv-a-3 .text1 {
    color: #000000;
    text-align: center;
    font-size: 1.1em;
    font-family: 'Lato', sans-serif;
}

.vv-a-3 .more {
    font-size: 1em;
    color: #ffffff;
    padding: 10px;
    display: inline-block;
    font-family: 'Lato', sans-serif;
    font-weight: bold;
    position: relative;
    width: 168px;
    border-radius: 0;
    margin-top: 0px;
    text-align: center;
    /* font: 11pt Tahoma; */
    /* margin-left: 39%; */
}

.vv-a-3 .block-more {
    text-align: center;
}

.vv-a-3 .more a {
    -webkit-transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
    -moz-transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
    -ms-transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
    -o-transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
    transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
    display: block;
    max-width: 180px;
    text-decoration: none;
    border-radius: 4px;
    padding: 12px 23px;

    color: rgb(255, 255, 255);
    box-shadow: rgba(236, 8, 50, 0.76) 0 0px 0px 2px in;
    border: 2px solid #1c3d65;
    background: #1c3d65;
}

/* .vv-a-3 .more a {
    color: rgb(255, 255, 255);
    box-shadow: rgba(236, 8, 50, 0.76) 0 0px 0px 2px in;
    border: 2px solid #1c3d65;
    background: #1c3d65;
} */

.vv-a-3 .more a:hover {
    color: rgba(255, 255, 255, 0.85);
    box-shadow: rgba(62, 100, 190, 0.62) 0 0px 0px 40px inset;
}

/*end b3*/


/*b4*/
/*
.vv-t-4 {
    width: inherit;
}

.vv-t-4 .text {
    color: #000000;
    text-align: center;
    font-size: 2.9em;
    font-weight: bold;
    font-family: 'Lato', sans-serif;
    word-spacing: 4px;
}

.vv-a-4 hr {
    margin-bottom: 0;
    border: 0;
    border-top: 2px solid #000;
    width: 6%;
    margin: 0;
    display: table;
    top: 18px;
    position: relative;
} */

/*end b4*/


/*b5*/


.vv-a-5 {
    width: inherit;
    height: 140px;
}

.vv-a-5 .block {
    display: inline-table;
    width: 100%;
    text-align: center;
}

.vv-a-5 .block-1 {
    padding: 10px;
}

.vv-a-5 .bg-block {
    background: url(img/sz-a-5-1.jpg);
    background-attachment: fixed;
}

.vv-a-5 .text {
    font-weight: bold;
    font-size: 1.2em;
    /* font-family: 'Lato', sans-serif; */
    text-align: left;
    font-family: 'arial';
    color: #136cc5;
}

.vv-a-5 .text:hover {
    color: #000000;
}

.vv-a-5 .text1 {
    font-size: 1em;
    text-align: left;
    font-family: 'arial';
    color: #00000091;
    font-weight: 600;
}

.vv-a-5 .block-text1{
    padding: 0.5em 0;
}

@media (max-width:768px) {
    .vv-a-5 .text, .vv-a-5 .text1 {
        text-align: center;
    }

}

.vv-a-5 .img {
    text-align: center;
    margin: auto;
    position: relative;
}

.vv-a-5 p {
    margin: 0;
}

.vv-a-5 .block-2 {
    padding: 0 0.2em;
}


/*end b5*/

/*b6*/

.vv-t-6 {
    width: inherit;
    top: 73px;
}

.vv-t-6 .text {
    text-align: center;
    color: #000000;
    font-size: 2.9em;
    font-weight: bold;
    font-family: 'Lato', sans-serif;
    word-spacing: 4px;
}

.vv-t-6 hr {
    margin-bottom: 0;
    border: 0;
    border-top: 2px solid #000;
    width: 3%;
    margin: 0;
    display: table;
    top: 18px;
    position: relative;
    margin-left: 717px;
}

.vv-t-6 .text1 {
    font-size: 1.3em;
    color: #000000;
    text-align: center;
    font-family: 'Titillium Web', sans-serif;
}

.vv-t-6 .border {
    background: #505050;
    height: 1px;
    z-index: 1;
    width: 15%;
    margin: auto;
    margin-bottom: auto;
    margin-bottom: 15px;
    position: relative;
}

.vv-t-6 .border:before {
    content: '';
    background: #75c0c7;
    height: 3px;
    z-index: 1;
    width: 31%;
    margin: auto;
    position: absolute;
    top: -1px;
    left: 0;
    right: 0;
}

.vv-t-6 .border:after {
    content: '';
}

.vv-t-6 .img {
    text-align: center;
}

.vv-t-6 .bg-block {
    background: transparent;
}

.vv-t-6 .image-hover {
    font-family: 'Raleway', Arial, sans-serif;
    font-size: 15px;
    color: #FFFFFF;
    display: inline-block;
    overflow: hidden;
    max-width: 400px;
    transform: translateZ(0);
    margin: 5px;
}

.vv-t-6 .image-hover * {
    box-sizing: border-box;
    transition: all 0.35s ease;
}

.vv-t-6 .image-hover .image {
    padding: 0px 0;
}

.vv-t-6 .image-hover .thumb {
    max-width: 100%;

    opacity: 0.75;
}

.vv-t-6 .image-hover .header {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.vv-t-6 .image-hover .title,
.vv-t-6 .image-hover .description {
    position: absolute;
    left: 0;

    width: 100%;

    background-color: rgba(13, 13, 13, 0.63);

    margin: 0;
    padding: 15px 25px;
}

.vv-t-6 .image-hover .title {
    top: 0;
    transform: translateY(-100%);
    font-family: Times New Roman;
    text-align: center;
    font-style: italic;
    font-size: 2em;
}

.vv-t-6 .image-hover .description {
    font-size: 0.8em;
    text-align: center;
    bottom: 0;

    transform: translateY(100%);
}

.vv-t-6 .image-hover a {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.vv-t-6 .image-hover:hover .thumb,
.vv-t-6 .image-hover.hover .thumb {
    transform: scale(1.25);

    opacity: 1;
}

.vv-t-6 .image-hover:hover .title,
.vv-t-6 .image-hover:hover .description {
    transform: translateY(0);
}

.vv-t-6 .box {
    font-family: 'Roboto Condensed';
    position: relative;
    text-align: center;
    justify-content: center;
    color: #553c36;
}


.vv-t-6 .carousel-control {
    font-size: 3.5rem !important;
    color: rgba(0, 0, 0, 0.83) !important;
    margin: auto;
    top: 50%;
}

/*end b6*/



/*b7*/



.vv-p-7 {
    width: inherit;
    height: 300px;
}

.vv-p-7 .img {
    text-align: center;
}
@media (max-width:768px) {
    .vv-p-7 .img {
        padding: 5px 8px 0px 5px;
    }
}


.vv-p-7 .more {
    /* background: #f5b244;
    color: #fff;
    display: inline-block;
    padding: 3px 14px;
    font-family: 'Times New Roman';
    font-style: italic;
    margin-top: 15px;
    cursor: pointer;
    transition: all 0.5s; */
}


.vv-p-7 .bg-block {
    background: #fff;
}

.vv-p-7 .block-1 {
    padding: 6px;
}

.vv-p-7 .block-2 {
    padding: 10px 6px 0px 8px;
}

.vv-p-7 .block {
    width: 100%;
    display: inline-block;
    padding: 8px;
}

.vv-p-7 .text {
    color: #136cc5;
    font-size: 1em;
    font-family: 'arial';
    font-weight: 600;
}

.vv-p-7 .text:hover {
    color: #000000;
}


.vv-p-7 .price {
    color: red;
    display: inline-block;
    font-size: 0.9em;
    font-weight: 600;
}

.vv-p-7 .dprice {
    color: red;
    display: inline-block;
    text-decoration: line-through;
}

.vv-p-7 .box-price {
    position: relative;
    float: right;
    display: inline-block;
}

.vv-p-7 .cart {
    font-size: 0.9em;
    font-weight: 600;
    position: relative;
    float: left;
    display: inline-block;
}

.vv-p-7 .more {

}
.vv-p-7 .more:hover {
    /* background: #4093d2; */
    /* transition: all 0.5s; */

}

.vv-p-7 .text1 {
    color: #424242;
    font-family: 'Spectral', serif;
    font-size: 0.9em;
    font-weight: 600;

}

.vv-p-7 .block-text1{
    margin: 4px 0;
}

/*end b7*/


/*b8*/

/* .vv-t-8 {
    width: inherit;
}

.vv-t-8 .text {
    text-align: center;
    color: #000000;
    font-size: 2.9em;
    font-weight: bold;
    font-family: 'Lato', sans-serif;
    word-spacing: 4px;
} */

/*end b8*/


/*b9*/
.vv-p-9 {
    width: inherit;
    height: 293px;
}

.vv-p-9 .blocktitle {
    padding: 5px;
    margin: 35px 10px 0px 10px;
    min-height: 200px
}


.vv-p-9 .block-1 {
    text-align: left;
    transition: box-shadow .3s;
    position: relative;
    margin-bottom: 2rem;
    background: #fff;
    border: 1px double #dad9d9;
    margin: 5px;
    padding: 17px 0px 0px 0px;
}

.vv-p-9 .block-1:hover {
    box-shadow: 0 0 11px rgba(33, 33, 33, .2);
}

/* .vv-p-9 .more a {
    text-align: center;
    padding: 10px 0px 10px 0px;
    color: #fff;
    display: block;
    position: relative;
    font-size: 2rem;
    line-height: 2.5rem;
} */

/* .vv-p-9 .more a:hover {
    -webkit-animation: hover .4s forwards linear;
    animation: hover .4s forwards linear;
    background-color: #fff;
    background: #b2e3a0;
    background-position: center;
    background-repeat: no-repeat;
    color: #fff;
    text-decoration: none !important;
} */


.vv-p-9 .text {
    font-weight: 800;
    font-size: 1.3em;
    font-family: 'Lato', sans-serif;
    text-align: center;
    word-spacing: 2px;
    color:#000;
}

.vv-p-9 .text1 {
    font-weight: 600;
    font-size: 0.8em;
    font-family: 'Lato', sans-serif;
    text-align: left;
    word-spacing: 2px;
    color:#000;
    display: inline-block;
}

.vv-p-9 .price {
    color: #ff0202;
    font-size: 0.9em;
    text-align: center;
    font-weight: 700;
    font-family: 'Lato', sans-serif;
    display: inline-block;
}

.vv-p-9 .dprice {
    color: #ff0202;
    font-size: 0.9em;
    text-align: center;
    font-weight: 700;
    font-family: 'Lato', sans-serif;
    text-decoration: line-through;
    display: inline-block;
}

.vv-p-9 .box-price {
    display: inline-block;
    float:right;
}

.vv-p-9 .block-2 {
    padding: 0px 8px;
}

.vv-p-9 .img {
    text-align: center;
    height: 150px;
    width: 100%;
    color: #fff;
    display: table;
    padding: 0px 0px;
}

/*end b9*/


/*b10*/

.vv-a-10 {
    width: 320px;
    height: 225px;
}

.vv-a-10 .block-img {
    overflow: hidden;
}

.vv-a-10 .img {
    text-align: center;
    padding: 10px 3px 10px 3px;
    background-position: center;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.vv-a-10 .img:hover {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

.vv-a-10 .box {
    position: relative;
    z-index: 0;
    width: 100%;
    margin-top: 40px;
    text-align: center;
}

.vv-a-10 .box1 {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.vv-a-10 .date {
    font-size: 0.7em;
    font-family: 'Spectral', serif;
    padding: 15px 1px 1px 3px;
}

.vv-a-10 .text {
    /* padding-top: 15px; */
    color: rgb(0, 0, 0);
    /* 'Lato', sans-serif; */
    font-family: 'Spectral', serif;
    font-size: 0.8em;
    font-weight: 700;
    /* padding: 15px 0 5px 0; */
}


.vv-a-10 .text1 {
    color: rgb(0, 0, 0);
    font-family: 'Spectral', serif;
    font-size: 0.7em;
    font-weight: 600;
    padding: 0px 0px 0px 3px;
}

.vv-a-10 .more {
    margin-top: 39px;
    font-size: 0.7em;
    font-weight: 800;
    font-family: 'Spectral', serif;
    padding: 0px 0px 0px 3px;
}

.vv-a-10 .block-1 {
    padding: 10px 3px 10px 3px;
}

@media (max-width:768px) {
    .vv-a-10 .block-1{
        text-align: center;
    }
    .vv-a-10 .more {
        margin-top: 10px;
    }


}


.vv-a-10 .more:hover {
    color: #508d96;
}

.vv-a-10 .block {
    z-index: 99;
    display: inline-block;
    width: 100%;
}

.vv-a-10 .block-1 {
    /* vertical-align: middle;
    text-align: left; */
    /* z-index: 9999; */
    width: 100%;
    padding: 4px 9px;
    margin-top: 0px;
}

.vv-a-10 .bg-block {
    background: #ffffff;
}

/*end b10*/



/*b11*/

.vv-b-11 {
    width: 320px;
    height: 261px;
}

.vv-b-11 .border {
    border: solid 2px #64a8b3;
    width: 18%;
    margin: 0px 0 9px 0;
}

.vv-b-11 .text {
    color: rgb(0, 0, 0);
    font-family: 'Lato', sans-serif;
    position: relative;
    font-size: 1.5em;
    font-weight: 600;
}

.vv-b-11 .block-text {
    padding: 10px 0 10px 0;
}

.vv-b-11 .text1 {
    color: rgb(0, 0, 0);
    font-family: 'Spectral', serif;
    font-size: 0.9em;
    display: inline-block;
}

.vv-b-11 .block-text1 {
    padding: 6px;
}

.vv-b-11 .block-2 {
    vertical-align: middle;
    text-align: center;
    z-index: 9999;
    background: #fff;
    width: 100%;
}


.vv-b-11 .bg-block {
    background: #ffffff;
}

.vv-b-11 .block {
    text-align: center;
}

.vv-b-11 .block-1 {
    width: 100%;
    padding: 11px;
    margin-top: 11px;

}

.vv-b-11 .carousel-control {
    height: 30px;
}

.vv-b-11 span.glyphicon.glyphicon-chevron-left,
.vv-b-11 span.glyphicon.glyphicon-chevron-right {
    color: #000000;
}

/*end b11*/


/*b12*/

.vv-a-12 {
    width: 320px;
    height: 261px;
}

.vv-a-12 .block-1 {
    padding: 9px;
}

.vv-a-12 .bg-block {
    background: #ffffff;
}


.vv-a-12 .img {
    text-align: center;
}

.vv-a-12 .block {
    padding: 8px;
}

.vv-a-12 .title {
    font-family: 'Pacifico';
    font-size: 2.3rem;
}

.vv-a-12 .button {
    display: inline-block;
    margin: 1em;
    padding: 0.75rem 1.5rem;
    border: none;
    outline: none;
    background-color: #edd072;
    color: #fff;
    font-family: inherit;
    font-size: 1em;
    font-weight: 300;
    text-decoration: none;
    cursor: pointer;
    transition: all 150ms ease-out;
    letter-spacing: 1px;
    border-radius: 2px;
}

.vv-a-12 .button:focus,
.vv-a-12 .button:hover {
    background-color: #edd072;
    box-shadow: 0 0 0 0.1875rem white,
        0 0 0 0.375rem #edd072;
}

.vv-a-12 .button:active {
    background-color: #edd072;
    box-shadow: 0 0 0 0.1875rem #edd072,
        0 0 0 0.375rem #ea4c89;
    transition-duration: 75ms;
}

/* Outline Button */
.vv-a-12 .button.outline {
    border: 0.1875rem solid #edd072;
    background-color: transparent;
    color: #edd072;
}

.vv-a-12 .button.outline:focus,
.vv-a-12 .button.outline:hover {
    border-color: #edd072;
    color: #edd072;
}

.vv-a-12 .button.outline:active {
    border-color: #edd072;
    color: #edd072;
}

.vv-a-12 .more {
    display: inline-block;
    width: 100%;
    text-align: right;
    font-family: 'Spectral', serif;
    font-size: 0.9em;
    font-weight: 600;
    padding-right: 8px;
}

.vv-a-12 .more:hover {
    color: #508d96
}

.vv-a-12 .text {
    color: rgb(3, 0, 0);
    font-family: 'Lato', sans-serif;
    font-size: 1.5em;
    letter-spacing: 1px;
    font-weight: 600;
    text-align: center;
}

.vv-a-12 .text1 {
    text-align: left;
    font-family: 'Spectral', serif;
    color: #000000;
    font-weight: 500;
    font-size: 0.8em;
}

@media (max-width:768px) {
    .vv-a-12 .text1, .vv-a-12 .more  {
        text-align: center;
    }
}

/*end b12*/

/*b13*/
.vv-a-13 {
    width: inherit;
    height: 177px;
}

.vv-a-13 .block {
    padding: 16px;
}

.vv-a-13 .text {
    font-size: 2.2em;
    color: #ffffff;
    font-family: 'Lato', sans-serif;
}

.vv-a-13 .text1 {
    font-size: 1.5em;
    color: #ffffff;
    font-family: 'Lato', sans-serif;
}

.vv-a-13 .more a{
    margin-top: 24px;
    color: rgb(253, 253, 255);
    box-shadow: rgba(236, 8, 50, 0.76) 0 0px 0px 2px in;
    border: 2px solid #0c0000;
    background: #000000;
    text-align: center;
    font-size: 1em;
    color: #ffffff;
    border-radius: 20px;
    padding: 10px;
    display: block;
    font-family: 'Lato', sans-serif;
    font-weight: bold;
    position: relative;
    width: 168px;
    text-align: center;
}

.vv-a-13 .more a:hover {
    background: #00000059;
    border: 2px solid #00000059;
}

/*enf b13*/

/*b14*/

.vv-t-14 {
    width: 330px;
    height: 160px;
}

.vv-t-14 .block {
    padding: 10px;
}

.vv-t-14 .text {
    font-size: 1.9em;
    color: #ffffff;
    font-weight: 900;
    font-family: 'Lato', sans-serif;
}

.vv-t-14 .text1 {
    color: #ffffff;
    font-weight: 500;
    font-family: 'Spectral', serif;
}

/*end b14*/


/*b15*/
/*end b15*/

/*b16*/

.vv-t-16 {
    width: 330px;
    height: 160px;
}

.vv-t-16 .block {
    padding: 10px;
}

.vv-t-16 .bg-block {
    background: transparent;
}

.vv-t-16 .text {
    font-size: 1.9em;
    color: #ffffff;
    font-weight: 900;
    font-family: 'Lato', sans-serif;
}

.vv-t-16 .text1 {
    color: #ffffff;
    font-weight: 500;
    font-family: 'Spectral', serif;
    position: relative;
}
/*end b16*/


/*b17*/

.vv-t-17 {
    width: 330px;
    height: 160px;
}

.vv-t-17 .block {
    padding: 10px;
}

.vv-t-17 .bg-block {
    background: transparent;
}

.vv-t-17 .text {
    font-size: 1.9em;
    color: #ffffff;
    font-weight: 900;
    font-family: 'Lato', sans-serif;
}

.vv-t-17 .text1 {
    color: #fff;
    font-family: 'Spectral', serif;
}

/*end b17*/



/*b18*/
/* .vv-t-18 {
    width: inherit;
}

.vv-t-18 .text {
    color: #ffffff;
    font-size: 0.9em;
    font-weight: 700;
} */

/*end b18*/
